import request from 'utils/request'
import { baseApi } from 'utils/config' 

//获取项目信息
export function getProjectList () {
  return request({
    url: baseApi + 'manageBase/project',
    method: 'get',
    // params: {
    //   status: 'NORMAL'
    // }
  })
}

//新增项目
export function addProject (data) {
  return request({
    url: baseApi + 'manageBase/project',
    method: 'post',
    data,
  })
}
//修改项目
export function setProject (data) {
  return request({
    url: baseApi + 'manageBase/project',
    method: 'put',
    data,
  })
}
